burn_classes:
  unburned: 5112
  low: 3634
  moderate: 4607
  high: 2356
emampr_landcover_vote_2016:
  42: 57354
  52: 9757
  71: 4536
  31: 4156
  43: 2336
  90: 308
  11: 47
  81: 20
  12: 14
  41: 7
  22: 5
soil_textures:
  clay loam: 78474
  silt loam: 66
